
/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/


@font-face {
    font-family: 'Chillax-Bold';
    src: url('fonts/Chillax-Bold.eot');
    src: url('fonts/Chillax-Bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/Chillax-Bold.woff2') format('woff2'),
         url('fonts/Chillax-Bold.woff') format('woff'),
         url('fonts/Chillax-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Chillax-Extralight';
    src: url('fonts/Chillax-Extralight.eot');
    src: url('fonts/Chillax-Extralight.eot?#iefix') format('embedded-opentype'),
         url('fonts/Chillax-Extralight.woff2') format('woff2'),
         url('fonts/Chillax-Extralight.woff') format('woff'),
         url('fonts/Chillax-Extralight.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Chillax-Light';
    src: url('fonts/Chillax-Light.eot');
    src: url('fonts/Chillax-Light.eot?#iefix') format('embedded-opentype'),
         url('.fonts/Chillax-Light.woff2') format('woff2'),
         url('fonts/Chillax-Light.woff') format('woff'),
         url('fonts/Chillax-Light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Chillax-Medium';
    src: url('fonts/Chillax-Medium.eot');
    src: url('fonts/Chillax-Medium.eot?#iefix') format('embedded-opentype'),
         url('fonts/Chillax-Medium.woff2') format('woff2'),
         url('fonts/Chillax-Medium.woff') format('woff'),
         url('fonts/Chillax-Medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Chillax-Regular';
    src: url('fonts/Chillax-Regular.eot');
    src: url('fonts/Chillax-Regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/Chillax-Regular.woff2') format('woff2'),
         url('fonts/Chillax-Regular.woff') format('woff'),
         url('fonts/Chillax-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Chillax-Semibold';
    src: url('fonts/Chillax-Semibold.eot');
    src: url('fonts/Chillax-Semibold.eot?#iefix') format('embedded-opentype'),
         url('fonts/Chillax-Semibold.woff2') format('woff2'),
         url('fonts/Chillax-Semibold.woff') format('woff'),
         url('fonts/Chillax-Semibold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}



html, body {
    font-family: 'Chillax-Regular', sans-serif !important;
}


h1, h2, h3, h4, h5, h6 {
    font-family: 'Chillax-Semibold', sans-serif !important;
}





/*@font-face {
    font-family: 'Avenir LT Std';
    src: url('../fonts/AvenirLTStd-BlackOblique.woff2') format('woff2'),
        url('../fonts/AvenirLTStd-BlackOblique.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir LT Std';
    src: url('../fonts/AvenirLTStd-BookOblique.woff2') format('woff2'),
        url('../fonts/AvenirLTStd-BookOblique.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir LT Std';
    src: url('../fonts/AvenirLTStd-Heavy.woff2') format('woff2'),
        url('../fonts/AvenirLTStd-Heavy.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir LT Std';
    src: url('../fonts/AvenirLTStd-Black.woff2') format('woff2'),
        url('../fonts/AvenirLTStd-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir LT Std';
    src: url('../fonts/AvenirLTStd-HeavyOblique.woff2') format('woff2'),
        url('../fonts/AvenirLTStd-HeavyOblique.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir LT Std';
    src: url('../fonts/AvenirLTStd-Book.woff2') format('woff2'),
        url('../fonts/AvenirLTStd-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir LT Std';
    src: url('../fonts/AvenirLTStd-LightOblique.woff2') format('woff2'),
        url('../fonts/AvenirLTStd-LightOblique.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir LT Std';
    src: url('../fonts/AvenirLTStd-Light.woff2') format('woff2'),
        url('../fonts/AvenirLTStd-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir LT Std';
    src: url('../fonts/AvenirLTStd-Medium.woff2') format('woff2'),
        url('../fonts/AvenirLTStd-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir LT Std';
    src: url('../fonts/AvenirLTStd-Oblique.woff2') format('woff2'),
        url('../fonts/AvenirLTStd-Oblique.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir LT Std';
    src: url('../fonts/AvenirLTStd-MediumOblique.woff2') format('woff2'),
        url('../fonts/AvenirLTStd-MediumOblique.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir LT Std';
    src: url('../fonts/AvenirLTStd-Roman.woff2') format('woff2'),
        url('../fonts/AvenirLTStd-Roman.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

h1, h2, h3, h4, h5, h6, p, span, ul, li, div, html, body, b, strong, a {
    font-family: 'Avenir LT Std', sans-serif !important;
}
*/



